
body{position:relative; font-family: 'itcAgs','tmoneyRound', sans-serif;}
input[type="password"]::placeholder{font-family: 'tmoneyRound', sans-serif;}
header .goClass{color:#069d85;}
header nav>ul>li>a::after{background:#02bfa0;}
header nav .depth li:hover a::before{background: #ffbee4; opacity: 0.65;}
header .headerBg{ background: url(/sgis_edu/resource/images/ele/img_hdBg02.png)no-repeat 0 0, url(/sgis_edu/resource/images/ele/img_hdBg01.png)no-repeat 100% 0,#ecf8f6;}
/* header:hover .headerBg{height:373px;} */
/* header:hover .depth{height:373px;} */

.sectTi{font-weight: 400; letter-spacing: -1.7px;}
.hashTag::before{color:#02bfa0;}


/* lnb */
.lnb{background: #02bfa0;}
.sub main{border-color: #02bfa0;}
.lnb .menu a::before{background:#ffbee4;}
.lnb .menu a.on::after{background-image: url(/sgis_edu/resource/images/ele/icon_feather.png);}

/* 수업하기 */
/* 목록 */
.contTi::before{background-image: url(/sgis_edu/resource/images/ele/icon_contTi.png);}
/* 상세 */
.menuTi::before{background:#ffbee4;}
.menuTi::after{background-image: url(/sgis_edu/resource/images/ele/icon_feather.png);}
.moreCont .btnFold{background: #02bfa0;}

.imgTi::before{background: url(../images/high/icon_check.png)no-repeat 50%/15px;}

/*mng_s 20230612 이진호, 웹 표준점검 오류 수정*/
.classExp{background:rgb(229,248,245);}
/*mng_e 20230612 이진호*/

.classExp li::before{background: #ffbee4;}
/*.tip{text-decoration:#1fdb84 wavy underline;}*/
.tip::before{background: #ffbee4;}


/* 퀴즈 */
.popup h3{background: #02bfa0;}
.quiz .quizTi::before{color:#02bfa0;}
.quiz .answer li:hover{background:#ffbee4;}

/*mng_s 20230612 이진호, 웹 표준점검 오류 수정*/
.quiz .exp ul{background:rgb(229,248,245);}
/*mng_e 20230612 이진호*/

.quiz .exp ul::before{background:#ffbee4;}

/*자세한설명보기, Sgis 활용하기*/
.slideObj h2 {font-size: 1.8rem; padding-bottom: 10px; color: #117d6c;}
.slideObj h4 {font-size: 1.6rem; padding: 4px 0px; color: #147e6d;}
.slideObj .dirctBtn{margin: 5px; padding: 6px 11px; border-radius: 27px; background-color: #117d6c; font-size: 1.3rem; border: 1px solid #117d6c; background-color: #fff; color: #117d6c; margin-bottom: 20px;}
.slideObj .dirctBtn:hover{margin:5px; padding: 6px 11px;font-size: 1.3rem;  border-radius: 27px;  border: 1px solid #117d6c; color: #fff;  background-color: #117d6c; margin-bottom: 10px;}


/*함께하는지도*/
.communityInfo .info .title::before{background: #F5D4E7;}
.containerBox {padding: 0 50px 50px; background-color:white;}
.interactiveDataBoard {right: 550px;}
.dataSideBox {top:0px; border-radius: 0 30px 30px 0; border: solid 1px #dcdcdc; height:100%;}
.List_search {position: relative; float:right; right: 10px; top: -2px;}
.dscList dt>a{background: #02bfa0;}
.rela{border-color: #02bfa0;}
.sideQuick {background-color:#02bfa0;}

.List_detail h2,.List_detail h3,
#layer-popup-poi-regist-form div input[type=text],
#layer-popup-poi-regist-form div textarea{font-family: 'itcAgs','tmoneyRound', sans-serif;}